import request from '@/utils/request'

// 获取左侧动态感知设备
export function selectDeviceType() {
  return request({
    url: '/center-fire/VisuForestMonitorCenterController/selectDeviceType',
    method: 'post',
  })
}
// 根据设备类型查看列表
export function selectCameraByDeptId(deptId) {
  return request({
    url: '/center-fire/VisuForestMonitorCenterController/selectCameraByDeptId',
    method: 'post',
    data:{"deptId":deptId}
  })
}
// 获取重点区域
export function selectKeyAreaList() {
  return request({
    url: '/center-data/importarea/listFegin',
    method: 'get',
  })
}
